Subject: bug#33740: [PATCH] Customizable flymake mode-line indicator

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Sep 2019 20:10:53 +0200

João Távora <[email-masked]> writes:

> +1 from me, no objections.  Indeed flymake is a kind of incremental 
> compilation, so it makes perfect sense... not least because I can't 
> possibly see the need of ever enabling flymake in a compilation-mode 
> buffer (but this is Emacs so I probably should shut up now...)

They can probably coexist, I think?  That is, both of them can add to
the variable buffer-locally.  Perhaps.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no